package com.oo.seex.oo_statistics_lib.bean;

/**
 * Created by efort on 15/8/24.
 */
public class InitInfo {

    String app_key;
    String time;
    String resolution;
    String device_id;
    String devicename;
    String imei;
    String idfa;
    String imsi;
    String defaultbrowser;
    String havebt;
    String havegps;
    String havegravity;
    String channel;
    private String udid;

    @Override
    public String toString() {
        return "InitInfo{" +
                "app_key='" + app_key + '\'' +
                ", time='" + time + '\'' +
                ", resolution='" + resolution + '\'' +
                ", device_id='" + device_id + '\'' +
                ", devicename='" + devicename + '\'' +
                ", imei='" + imei + '\'' +
                ", idfa='" + idfa + '\'' +
                ", imsi='" + imsi + '\'' +
                ", defaultbrowser='" + defaultbrowser + '\'' +
                ", havebt='" + havebt + '\'' +
                ", havegps='" + havegps + '\'' +
                ", havegravity='" + havegravity + '\'' +
                ", channel='" + channel + '\'' +
                '}';
    }

    public String getApp_key() {
        return app_key;
    }

    public void setApp_key(String app_key) {
        this.app_key = app_key;
    }

    public String getTime() {
        return time;
    }

    public void setTime(String time) {
        this.time = time;
    }

    public String getResolution() {
        return resolution;
    }

    public void setResolution(String resolution) {
        this.resolution = resolution;
    }

    public String getDevice_id() {
        return device_id;
    }

    public void setDevice_id(String device_id) {
        this.device_id = device_id;
    }

    public String getDevicename() {
        return devicename;
    }

    public void setDevicename(String devicename) {
        this.devicename = devicename;
    }

    public String getImei() {
        return imei;
    }

    public void setImei(String imei) {
        this.imei = imei;
    }

    public String getIdfa() {
        return idfa;
    }

    public void setIdfa(String idfa) {
        this.idfa = idfa;
    }

    public String getImsi() {
        return imsi;
    }

    public void setImsi(String imsi) {
        this.imsi = imsi;
    }

    public String getDefaultbrowser() {
        return defaultbrowser;
    }

    public void setDefaultbrowser(String defaultbrowser) {
        this.defaultbrowser = defaultbrowser;
    }

    public String getHavebt() {
        return havebt;
    }

    public void setHavebt(String havebt) {
        this.havebt = havebt;
    }

    public String getHavegps() {
        return havegps;
    }

    public void setHavegps(String havegps) {
        this.havegps = havegps;
    }

    public String getHavegravity() {
        return havegravity;
    }

    public void setHavegravity(String havegravity) {
        this.havegravity = havegravity;
    }

    public String getChannel() {
        return channel;
    }

    public void setChannel(String channel) {
        this.channel = channel;
    }

    public String getUdid() {
        return udid;
    }

    public void setUdid(String udid) {
        this.udid = udid;
    }
}
